/* Text Elements */

h1.heading-1 {
  padding-top: 50px;
}

h1.heading-7 {
  text-align: center;
}

h1.heading-6 {
  padding-top: 0;
  text-align: center;
}

h1.heading-8 {
  background-color: transparent;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  text-align: center;
  opacity: 1;

  background-blend-mode: normal;
}

h1.heading-10 {
  text-align: center;
}

h1.heading-17 {
  text-align: center;
}

h2.heading-11 {
  font-weight: 600;
}

h3.heading-2 {
  text-align: center;
  font-weight: 400;
  font-size: 30px;
}

h3.heading-3 {
  color: #000;
}

h3.heading-5 {
  text-align: center;
}

h4 sup.heading-text-1 {
  text-transform: none;
}

h4.heading-4 {
  text-align: center;
}

h4.heading-9 {
  text-align: center;
}

h6.heading-12 {
  font-weight: 600;
}

h6.heading-13 {
  font-weight: 600;
}

h6.heading-14 {
  font-weight: 600;
}

h6.heading-15 {
  font-weight: 600;
}

h6.heading-16 {
  font-weight: 600;
}

p.paragraph.paragraph-1 {
  color: #fbfdff;
  text-align: left;
  word-spacing: 0;
  font-size: 22px;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 500;
}

p.paragraph.paragraph-2 {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  font-weight: 400;
  font-size: 19px;
}

p.paragraph.paragraph-3 {
  color: #000;
}

p.paragraph.paragraph-4 {
  color: #000;
}

p.paragraph.paragraph-5 {
  text-align: center;
}

p.paragraph#overlay {
  padding-top: 4px;
  text-align: center;
  font-weight: 800;
  font-size: 23px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

p.paragraph.paragraph-6 {
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
  -webkit-transform: perspective(0px);
     -moz-transform: perspective(0px);
          transform: perspective(0px);

  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #0e10ca;
}

p.paragraph.paragraph-8 {
  margin-right: 0;
  padding: 5px 10px;
  text-align: left;
}

p.paragraph.paragraph-9 {
  text-transform: capitalize;
  font-weight: 600;
  font-style: italic;
  font-size: 24px;
}

p.paragraph.paragraph-7 {
  padding: 10px 30px;
  border-width: .125rem;
  border-style: solid;
  border-radius: 10px;
  background-color: rgba(186, 220, 246, .8);
  font-weight: 500;
  opacity: .75;
}

p.paragraph.paragraph-10 {
  padding: 10px 30px;
  border: .125rem outset #0e10ca;
  border-radius: 11px;
  background-color: rgba(186, 220, 246, .8);
}

p.paragraph.paragraph-11 {
  text-align: center;
  font-weight: 600;
  font-size: 20px;
}

p.paragraph.paragraph-12 {
  color: #0e10ca;
  text-align: center;
  font-weight: 600;
  font-size: 22px;
}

span.text-element.text-1 {
  position: relative;
  top: 3px;
  display: inline;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-left: 10px;
  color: #fff;
  letter-spacing: 0;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.2;
}

a.link-text.nav-link {
  color: rgba(255, 255, 255, .5);
}

a.link-text.dropdown-item {
  background-color: #fbfdff;
  color: #000;
}

a.link-text.text-link-1 {
  color: #0e10ca;
  font-weight: 800;
  font-size: 20px;
}

/* Interaction Elements */

a.link-button.btn {
  border-radius: 20px;
  background-color: #0e10ca;
  color: #fbfdff;
  font-style: italic;
  font-variant: normal;
  -webkit-transition-duration: 0s, , , .03s;
     -moz-transition-duration: 0s, , , .03s;
       -o-transition-duration: 0s, , , .03s;
          transition-duration: 0s, , , .03s;

  -webkit-text-stroke-color: #fbfdff;
}

/* Layout Elements */

body.body-1 {
  min-height: 100vh;
}

body.body-2 {
  -moz-box-sizing: content-box;
       box-sizing: content-box;
  margin-top: 0;
  padding: 0;
  min-height: 1175px;
  background-color: #fbfdff;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body.body-4 {
  background-color: rgba(186, 220, 246, .8);
}

body#prescottresort {
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body#forwardtoindex {
  background-image: url('../../img/Lake.webp');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;

  background-blend-mode: normal;
}

div.responsive-picture.align-top.d-inline-block {
  display: inline;
  width: 30px;
  height: 30px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.responsive-picture.align-top.d-inline-block > picture {
  height: 30px;
}

a.link-button-glyph.btn.social-button {
  margin-top: 5px;
  margin-right: 7px;
  margin-bottom: 5px;
  padding: .625rem 0 .625rem 3px;
  width: 43px;
  border-radius: 500px;
  -webkit-transition-delay: .2s;
     -moz-transition-delay: .2s;
       -o-transition-delay: .2s;
          transition-delay: .2s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
}

a.link-button-glyph.facebook {
  background-color: #3b5998;
}

span.glyph-for-button.social-icon {
  display: block;
  padding-right: 3px;
  color: #fff;
  font-size: 20px;
  line-height: 20px;
}

span.glyph-for-button.facebook {
  padding-right: 8px;
}

.container-grid.container-1 {
  margin-left: 0;
  padding-top: 0;
  padding-bottom: 0;
  min-height: auto;
  height: 1200px;
  background-image: url('../../img/Sunset.webp');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;
  text-align: center;

  background-blend-mode: normal;
}

.container-grid.container-3 {
  padding-top: 4px;
  height: 40px;
  background-color: #2b53c3;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid.container-4 {
  background-image: url('../../img/027.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: contain;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid.min-vh-100 {
  display: block;
  padding: 30px 5px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  opacity: 1;

  background-blend-mode: normal;
}

.container-grid.container-5 {
  display: block;
  text-align: center;

  -webkit-transform-style: flat;
     -moz-transform-style: flat;
          transform-style: flat;
}

.container-grid#container-1 {
  background-image: url('../../img/lobby_light.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

a.link-mailto.mailto-link-1 {
  color: #000;
}

div.responsive-picture.picture-1 {
  visibility: visible;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.responsive-picture.picture-1 > picture > img {
  -o-object-fit: contain;
     object-fit: contain;
}

.container-grid.container-7 {
  -ms-flex-align: center;
  border-width: .0625rem;
  border-style: solid;
  border-radius: 10px;

  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  grid-template-columns: none;
  grid-template-rows: none;
  justify-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  grid-auto-flow: column;
}

div.responsive-map.map-1 {
  position: relative;
  display: block;
  margin-top: 0;
  margin-right: 0;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  width: 100%;
}

.container-grid.container-8 {
  padding-right: 50px;
  padding-left: 50px;
}

.container-grid.container-9 {
  padding-right: 50px;
  padding-left: 50px;
}

.container-grid.bg-primary.navbar.navbar-dark.navbar-expand-md.sticky-top {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container-grid#container-2 {
  background-image: url('../../img/Sunset.webp');
  background-size: cover;
}

.container-grid.container-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  text-align: left;

  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

div.responsive-picture.picture-2 > picture > img {
  -o-object-fit: fill;
     object-fit: fill;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}

.container-grid.container-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.container-12 {
  padding-top: 10px;
  background-color: #fbfdff;
}

.container-grid.container-15 {
  background-image: url('https://cdn.coffeecupcloud.com/appresources/v1/common/background_online_image.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container-grid.container-15.min-vh-100 {
  background-image: url('../../img/lobby_light.jpg');
  background-size: cover;
}

.container-grid.container-16 {
  text-align: center;
}

.container-grid.card.container-11.text-bg-dark {
  background-color: #fbfdff;
}

div.responsive-picture.card-img {
  border-radius: 0;
}

.container-grid.container-17 {
  text-align: center;
}

.container-grid.container-6 {
  padding-right: 50px;
  padding-left: 50px;
}

.container-grid.container-13 {
  padding-right: 50px;
  padding-left: 50px;
}

.container-grid#resortcontainer {
  background-image: url('../../img/Prescott%20Resort%2C%20full.webp');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid#container-3 {
  border-width: .0625rem;
  border-style: solid;
  background-color: transparent;
  background-image: -webkit-radial-gradient(rgba(255, 255, 255, .78) 95%, rgba(29, 30, 33, .54) 0%);
  background-image:    -moz-radial-gradient(rgba(255, 255, 255, .78) 95%, rgba(29, 30, 33, .54) 0%);
  background-image:      -o-radial-gradient(rgba(255, 255, 255, .78) 95%, rgba(29, 30, 33, .54) 0%);
  background-image:         radial-gradient(rgba(255, 255, 255, .78) 95%, rgba(29, 30, 33, .54) 0%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container-grid#rvoptions {
  background-image: url('../../img/AZ%20RV%20Park.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid#caller_profile {
  background-image: url('../../img/lobby_light.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid#registrationformarea {
  padding: 40px 30px 10px 40px;
  background-image: url('../../img/Lake.webp');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid#schedule {
  background-image: -webkit-linear-gradient(top, rgba(186, 220, 246, .8) 0%, rgba(84, 144, 202, 1) 47%, rgba(29, 30, 33, .5) 100%);
  background-image:    -moz-linear-gradient(top, rgba(186, 220, 246, .8) 0%, rgba(84, 144, 202, 1) 47%, rgba(29, 30, 33, .5) 100%);
  background-image:      -o-linear-gradient(top, rgba(186, 220, 246, .8) 0%, rgba(84, 144, 202, 1) 47%, rgba(29, 30, 33, .5) 100%);
  background-image:         linear-gradient(180deg, rgba(186, 220, 246, .8) 0%, rgba(84, 144, 202, 1) 47%, rgba(29, 30, 33, .5) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container-grid#trails_end {
  background-image: -webkit-linear-gradient(top, rgba(43, 255, 59, .5) 0%, rgba(225, 250, 187, 1) 60%, rgba(211, 249, 12, .5) 100%);
  background-image:    -moz-linear-gradient(top, rgba(43, 255, 59, .5) 0%, rgba(225, 250, 187, 1) 60%, rgba(211, 249, 12, .5) 100%);
  background-image:      -o-linear-gradient(top, rgba(43, 255, 59, .5) 0%, rgba(225, 250, 187, 1) 60%, rgba(211, 249, 12, .5) 100%);
  background-image:         linear-gradient(180deg, rgba(43, 255, 59, .5) 0%, rgba(225, 250, 187, 1) 60%, rgba(211, 249, 12, .5) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container-grid.container-14 {
  visibility: visible;
}

div.responsive-picture#picture-1 {
  visibility: hidden;
}

.container-grid#maincontainer {
  background-image: url('../../img/lobby_light.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid.container-18 {
  border-width: .1875rem;
  border-style: solid;
  border-radius: 15px;
}

a.link-mailto.mailto-link-2 {
  color: #0e10ca;
  font-weight: 600;
}

a.link-button-glyph.social-button:hover {
  -webkit-transform: rotate(180deg);
     -moz-transform: rotate(180deg);
       -o-transform: rotate(180deg);
          transform: rotate(180deg);
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  span.text-element.text-1 {
    top: 2px;
    margin-right: 10px;
  }

  .container-grid.collapse.navbar-collapse {
    padding-left: 30px;
  }
}